.sidebar__wrap {
    background-color: #66b32e;
}

@media (max-width: 639px) {
    .header__wrap {
        background-color: #66b32e;
    }

    .main__container .header__wrap .header__mobile_block {
        border-left: 1px solid #000;
    }

    .wrap .header__wrap .header__mobile_block .mobile__menu {
        color: #FFF
    }
}

.wrap .sidebar__wrap .catalog__menu::after,
.wrap .sidebar__wrap .search__block::after {
    background-color: #000;
}

.wrap .sidebar__wrap .sidebar__down::before {
    background-color: #000;
}

.wrap .sidebar__wrap .catalog__menu {
    color: #FFF
}

.wrap .sidebar__wrap .search__block {
    color: #FFF
}
